Blame 0090-90livenet-check-for-wget.patch
|
Harald Hoyer |
8a8033 |
From d73bbd57ee901b8470d9e42f5e004e240e00af62 Mon Sep 17 00:00:00 2001
|
|
Harald Hoyer |
8a8033 |
From: Harald Hoyer <harald@redhat.com>
|
|
Harald Hoyer |
8a8033 |
Date: Thu, 20 Oct 2011 12:33:33 +0200
|
|
Harald Hoyer |
8a8033 |
Subject: [PATCH] 90livenet: check() for wget
|
|
Harald Hoyer |
8a8033 |
|
|
Harald Hoyer |
8a8033 |
---
|
|
Harald Hoyer |
8a8033 |
modules.d/90livenet/module-setup.sh | 1 +
|
|
Harald Hoyer |
8a8033 |
1 files changed, 1 insertions(+), 0 deletions(-)
|
|
Harald Hoyer |
8a8033 |
|
|
Harald Hoyer |
8a8033 |
diff --git a/modules.d/90livenet/module-setup.sh b/modules.d/90livenet/module-setup.sh
|
|
Harald Hoyer |
8a8033 |
index b166859..3ee7521 100755
|
|
Harald Hoyer |
8a8033 |
--- a/modules.d/90livenet/module-setup.sh
|
|
Harald Hoyer |
8a8033 |
+++ b/modules.d/90livenet/module-setup.sh
|
|
Harald Hoyer |
8a8033 |
@@ -4,6 +4,7 @@
|
|
Harald Hoyer |
8a8033 |
check() {
|
|
Harald Hoyer |
8a8033 |
# a live, host-only image doesn't really make a lot of sense
|
|
Harald Hoyer |
8a8033 |
[[ $hostonly ]] && return 1
|
|
Harald Hoyer |
8a8033 |
+ command -v wget || return 1
|
|
Harald Hoyer |
8a8033 |
return 0
|
|
Harald Hoyer |
8a8033 |
}
|
|
Harald Hoyer |
8a8033 |
|